.sidebar[b-11p7km6wn8] {
    background-image: linear-gradient(180deg, rgb(0,43,34) 0%, #133A23 70%);
}

.btn-primary {font-size:12px; color: #fff;	text-transform:uppercase;  background-color: #002b22;  border-color: #98c848;}
.btn-primary:hover { background-color: #133A23;}
.btn-primary:focus { background-color: #133A23; }

.btn-success {
	font-size:12px;
    color: #fff;
	text-transform:uppercase;
    background-color: #002b22;
    border-color: #98c848;
}

.btn-success:hover {    background-color: #133A23;}

a, .btn-link { color: #133A23; }
a { color: #133A23; }

.dropdown .nav-link { color: #133A23 !important; }

.sortable { --th-bg: #143e26; }

.mint { background-color: #e8edeb; }

input[type="checkbox"], .form-check-input { accent-color: #133A23 !important; }
.form-check-input:checked { background-color: #133A23 !important; border-color: #133A23 }

.loginwrap { box-sizing: border-box; padding-top: 50px; min-width: 100%; min-height: 100vh; background-image: url("images/cards-optimized.jpg"); background-size: cover; background-repeat: no-repeat; background-attachment: fixed; }

.loginbox { margin: 50px auto 0 auto; display: block; max-width: 450px; background-color: #FFF; border-radius: 15px; padding-bottom: 25px; box-shadow: 0px 0px 15px #000; }

.welcome { text-transform: capitalize; }

.btn-secondary { font-size: 10px; }

.min-widthsixhundred, .modal-reset { min-width: 650px; /* padding: 0;*/ }

.min-widthfourhundred { min-width: 400px; }

.detailtable { font-size: 12px; border: 1px solid #999; }

	.detailtable td { padding: 3px; }

	.detailtable tr:nth-child(odd) { background-color: #E4E4E4; }

.headerbg th, .headerbg { background-color: #143e26; color: #FFF; padding-left: 5px; cursor: grab; /* Indicate draggable */ user-select: none; /* Prevent text selection during drag */ }

.detailtitle { font-size: 18px; }

.dropacctlabel { white-space: nowrap; }

.dropacct { float: left; max-width: 300px; padding: 10px; margin-top: 7px; border-radius: 4px; }

.top-rowhead { background-color: #f7f7f7; border-bottom: 1px solid #d6d5d5; height: 3.5rem; }

.searchthirds {
    float: left;
    width: 33.33%;
    padding: 10px;
    box-sizing: border-box;
}

.searchhalves {
    float: left;
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}

.fleft { float: left;}
.fright { float: right;}
.fcenter {  margin: 0 auto; display: block;}

.inline { display: inline-block !important;}

.borderl { border-left: 1px solid #CCC;}

.borderr { border-right: 1px solid #CCC;}

.padthree {padding: 3px;}

.padthreelr { padding: 0 3px;}

.padthreetb { padding: 3px 0;}

.padeight {padding: 8px;}

.padten { padding: 10px;}
.padlten{ padding-left:10px;}
.padtent { padding-top: 10px; }

.padtentb {  padding: 10px 0;}

.padtenlr { padding: 0 10px;}

.padfifteen { padding: 15px;}

.marginfive { margin-top: 5px;}

.marginmfive { margin-top: -5px;}

.ten { width: 10%; box-sizing: border-box; }
.fifteen { width: 15%; box-sizing: border-box; }
.twenty { width: 20%; box-sizing: border-box; }
.twentyfive { width: 25%; box-sizing: border-box; }
.thirty { width: 30%; box-sizing: border-box; }
.thirtythree { width: 33.333%; box-sizing: border-box; }
.thirtyfive { width: 35%; box-sizing: border-box; }
.forty { width: 40%; box-sizing: border-box; }
.fortyfive { width: 45%; box-sizing: border-box; }
.fifty { width: 50%; box-sizing: border-box; }
.fiftyfive { width: 55%; box-sizing: border-box; }
.seventy { width: 70%; box-sizing: border-box; }
.seventyfive { width: 75%; box-sizing: border-box; }
.eighty { width: 80%; box-sizing: border-box; }
.eightyfive { width: 85%; box-sizing: border-box; }
.ninety { width: 90%; box-sizing: border-box; }
.onehundred { min-width: 100% !important; width: 0; box-sizing: border-box; }

.clearit { clear: both;}
.maxhide { max-width: 100%;}
.overhide { overflow-x: auto;}

.smallfont{ font-size:11px;}

.quickgrid[theme=default] .col-title {
    gap: 0;
    font-weight: bold;
}

.quickgrid[theme=default] .col-title {padding: 0;}

.quickgrid[theme=default] { --col-gap: 0;}

.quickgrid[theme=default] {
    /* --col-gap: 1rem; */
}

.col-title-text { color: #FFF;}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus { box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #133A23; }

@media screen and (max-width: 1522px) {
    .searchboxtext {
        font-size: 12px;
    }
}

@media screen and (max-width: 1250px) {
    .fortyfive {
        width: 100%;
    }

    .forty {
        clear: both;
        width: 85%;
    }

    .topboxtext {
        font-size: 12px;
    }
}

@media screen and (max-width: 980px) {
    .dropacct {
        max-width: 200px;
    }
}

@media screen and (max-width: 880px) {
    .dropacct {
        max-width: 150px;
    }

    .welcome {
        display: none;
    }
}

@media (min-width: 841px) {
    .navbar-toggler {
        display: none;
    }

    .nav-scrollable {
        /* Never collapse the sidebar for wide screens */
        display: block;
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}


@media (max-width: 840.98px) {
    .top-row {
        justify-content: space-between;
    }

        .top-row ::deep a, .top-row ::deep .btn-link {
            margin-left: 0;
        }
}

@media (min-width: 841px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

        .top-row.auth ::deep a:first-child {
            flex: 1;
            text-align: right;
            width: 0;
        }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}